libpolkitqt5-qt5-devel-0.112.0-4.mga5.i586.rpm


Advertisement

Description

libpolkitqt5-qt5-devel - Development files for PolicyKit Qt 5 bindings

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libpolkitqt5-qt5-devel
Package version 0.112.0
Package release 4.mga5
Package architecture i586
Package type rpm
Installed size 113.64 KB
Download size 37.12 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for PolicyKit Qt 5 bindings.

Alternatives

Package Version Architecture Repository
libpolkitqt5-qt5-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libgcc_s) -
devel(libgio-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libpolkit-agent-1) -
devel(libpolkit-gobject-1) -
devel(libpolkit-qt5-core-1) -
devel(libstdc++) -
libpolkit-qt5-agent1 == 0.112.0-4.mga5
libpolkit-qt5-core1 == 0.112.0-4.mga5
libpolkit-qt5-gui1 == 0.112.0-4.mga5
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(polkit-qt5-agent-1) -
pkgconfig(polkit-qt5-core-1) -
pkgconfig(polkit-qt5-gui-1) -

Provides

Name Value
devel(libpolkit-qt5-agent-1) -
devel(libpolkit-qt5-core-1) -
devel(libpolkit-qt5-gui-1) -
libpolkitqt5-qt5-devel == 0.112.0-4.mga5
libpolkitqt5-qt5-devel(x86-32) == 0.112.0-4.mga5
pkgconfig(polkit-qt5-1) == 0.112.0
pkgconfig(polkit-qt5-agent-1) == 0.112.0
pkgconfig(polkit-qt5-core-1) == 0.112.0
pkgconfig(polkit-qt5-gui-1) == 0.112.0
polkitqt5-devel == 0.112.0-4.mga5

Download

Type URL
Binary Package libpolkitqt5-qt5-devel-0.112.0-4.mga5.i586.rpm
Source Package polkit-qt5-0.112.0-4.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolkitqt5-qt5-devel rpm package:
    # urpmi libpolkitqt5-qt5-devel

Files

Path
/usr/include/polkit-qt5-1/polkitqt1-actiondescription.h
/usr/include/polkit-qt5-1/polkitqt1-agent-listener.h
/usr/include/polkit-qt5-1/polkitqt1-agent-session.h
/usr/include/polkit-qt5-1/polkitqt1-authority.h
/usr/include/polkit-qt5-1/polkitqt1-details.h
/usr/include/polkit-qt5-1/polkitqt1-export.h
/usr/include/polkit-qt5-1/polkitqt1-gui-action.h
/usr/include/polkit-qt5-1/polkitqt1-gui-actionbutton.h
/usr/include/polkit-qt5-1/polkitqt1-gui-actionbuttons.h
/usr/include/polkit-qt5-1/polkitqt1-identity.h
/usr/include/polkit-qt5-1/polkitqt1-subject.h
/usr/include/polkit-qt5-1/polkitqt1-temporaryauthorization.h
/usr/include/polkit-qt5-1/polkitqt1-version.h
/usr/include/polkit-qt5-1/PolkitQt1/ActionDescription
/usr/include/polkit-qt5-1/PolkitQt1/Authority
/usr/include/polkit-qt5-1/PolkitQt1/Details
/usr/include/polkit-qt5-1/PolkitQt1/Identity
/usr/include/polkit-qt5-1/PolkitQt1/Subject
/usr/include/polkit-qt5-1/PolkitQt1/TemporaryAuthorization
/usr/include/polkit-qt5-1/PolkitQt1/Agent/Listener
/usr/include/polkit-qt5-1/PolkitQt1/Agent/Session
/usr/include/polkit-qt5-1/PolkitQt1/Gui/Action
/usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButton
/usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButtons
/usr/lib/libpolkit-qt5-agent-1.so
/usr/lib/libpolkit-qt5-core-1.so
/usr/lib/libpolkit-qt5-gui-1.so
/usr/lib/cmake/PolkitQt5-1/PolkitQt5-1Config.cmake
/usr/lib/cmake/PolkitQt5-1/PolkitQt5-1ConfigVersion.cmake
/usr/lib/cmake/PolkitQt5-1/PolkitQt5-1Targets-release.cmake
/usr/lib/cmake/PolkitQt5-1/PolkitQt5-1Targets.cmake
/usr/lib/pkgconfig/polkit-qt5-1.pc
/usr/lib/pkgconfig/polkit-qt5-agent-1.pc
/usr/lib/pkgconfig/polkit-qt5-core-1.pc
/usr/lib/pkgconfig/polkit-qt5-gui-1.pc
/usr/share/doc/libpolkitqt5-qt5-devel/AUTHORS
/usr/share/doc/libpolkitqt5-qt5-devel/COPYING
/usr/share/doc/libpolkitqt5-qt5-devel/README

Changelog

2014-10-15 - umeabot <umeabot> 0.112.0-4.mga5
+ Revision: 740002
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.112.0-3.mga5
+ Revision: 687715
- Mageia 5 Mass Rebuild
2014-08-07 - neoclust <neoclust> 0.112.0-2.mga5
+ Revision: 660923
- Fix provides
2014-07-28 - neoclust <neoclust> 0.112.0-1.mga5
+ Revision: 657696
- New version 0.112.0
2014-02-18 - neoclust <neoclust> 0.103.0-0.1.20140212git.1.mga5
+ Revision: 594214
- imported package polkit-qt5
2014-02-05 - Daniel Vrátil <dvratil@redhat.com> 0.103.0-0.1.20140205git
- Update to latest git snapshot
2014-01-15 - Daniel Vrátil <dvratil@redhat.com> 0.103.0-0.1.20140115git
- fork from polkit-qt SPEC

See Also

Package Description
libpoly2tri-devel-1.0-0.20130501.6.mga5.i586.rpm Development files for poly2tri
libpoly2tri1.0-1.0-0.20130501.6.mga5.i586.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-devel-6.2.1-2.mga5.i586.rpm Development files for polyclipping
libpolyclipping19-6.2.1-2.mga5.i586.rpm Polygon clipping library
libpoppler-cpp-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.26.5-2.mga5.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.26.5-2.mga5.i586.rpm Development files for poppler
libpoppler-gir0.18-0.26.5-2.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.26.5-2.mga5.i586.rpm Development files for poppler's glib binding
libpoppler-glib8-0.26.5-2.mga5.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.26.5-2.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.26.5-2.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler46-0.26.5-2.mga5.i586.rpm PDF rendering library
Advertisement
Advertisement